/* New styles from F2020 update */
@font-face {
  font-family: 'Romie';
  src: url('https://hamiltonshirts.com/wp-content/themes/hamilton-shirts/font-face/Romie-Regular.woff') format('woff');
}

.need-help button, .email-resume a {
  background-image:none;
  border-bottom: 2px solid #646b6b;
}
.need-help button h3, .email-resume a h3 {
  margin-bottom:0;
}
.page--by-appointment .promotion-row {
  background:#D9DADB;
  margin-bottom:10px;
  border-top:none;
}
.sidebar form input[type="submit"] {
  color:#646B6B;
}
.sidebar form select {
  border-radius:0;
}
.sidebar .wpcf7 a {
  text-decoration:underline;
}
.page--by-appointment .promotion-row > div {
  border-left:10px solid white;
}

header .slides video {
  max-height: 43vw;
}

input:focus, textarea:focus, select:focus {
  box-shadow:none;
}

header.site nav.top {
	border-bottom: 1px solid #cccaca;
}

.template-product .headline {
  color:#646B6B;
}
.mobile-only {
  display:none;
}
.romie {
	font-family:"Romie";
}
h1.huge {
    font-size: 160px;
    line-height: 160px;
    font-weight: 200;
    text-transform: uppercase;
  	color:#646B6B;
}

h1 {
	font-family:"Romie";
  font-size:60px;
  line-height:82px;
  font-weight:400;
  color:#646B6B;
}
h2 {
	font-weight:400;
  text-transform:uppercase;
}
h3 {
	font-weight:400;
  text-transform:uppercase;
}

body {
	color:#646B6B;
}

.no-touch label[ for="add-to-cart" ]:hover, .no-touch span.sold-out:hover, .no-touch form button[ type="submit" ]:not([disabled]):hover, .no-touch form input[ type="submit" ]:not([disabled]):hover, .no-touch .submit-btn:hover, .no-touch .blog-meta a[ rel="prev" ]:hover, .no-touch .blog-meta a[ rel="next" ]:hover {
  background:transparent;
  color:#646B6B;
}
.fit-guides li a:hover .submit-btn {
  color:#646B6B;
}

header.site .mobile .item {
  font-family:"Romie";
  color:#646B6B;
}
header.site .mobile .item a {
  color:#646B6B;
}
header.site .mobile .item-small a {
  color:#646B6B;
  font-family:"Avenir Next";
}

.container {
	max-width:1600px;
  	margin:0 auto;
  	padding:0 40px;
}

header.site .desktop .item, a.sign-in {
	font-family:"Avenir Next";
  	font-size: 14px;
    font-weight: 400;
}

footer.site h1, .positions h1, body.single-hs-career .generic-content h2 {
  color:#646B6B;
}

.template-product .button-row label[for='add-to-cart'] {
  padding: 16px;
  background: #94908F;
  line-height: 20px;
}


header.site .top h1 {
	background-image:url('https://hamiltonshirts.com/wp-content/themes/hamilton-shirts/img/ham-logo-main.svg');
}

.details-col h2, .details-col h3, .sidebar article h3, .my-account h3, .template-product .product-title {
  color:#646B6B;
}


h1.generic, .template-cart form h1 {
	font-family:"Romie";
  font-size:60px;
  line-height:82px;
  font-weight:400;
  color:#646B6B;
}
header.intro h2, header.info h2, .generic-content h2, .saved-address h3 {
	font-weight:400;
  text-transform:uppercase;
	color:#646B6B;
}
.promotion-row h3 {
	color:#646B6B;
}

.promotions p {
	font-family: "Romie";
  font-weight: 400;
  font-size: 38px;
  line-height: 40px;
  font-size:2vw;
}
.search-shop.sidebar h1 {
  color: #646b6b;
}
.sidebar h1 {
  color: #646b6b;
}
.promotions .promo-image .btn {
	border:none;
	border-bottom:1px solid;
	text-transform:uppercase;
	padding:12px 0 0 0;
	line-height:18px;
	font-family:"Avenir Next";
	font-weight: 400;
  font-size: 14px;
}
.promo-image a {
	background-color:rgba(0,0,0,0.6);
}


.frequently-asked-questions h2, .need-help h3, .email-resume h3, .location-hours h3, .my-account h2, .addresses h2, .types-of-customization h1 {
	color:#646B6B;
}
nav.header-extension a {
	font-family:"Avenir Next";
	font-weight:400;
}


label[ for="add-to-cart" ], span.sold-out, form button[ type="submit" ], form input[ type="submit" ], .submit-btn, .blog-meta a[ rel="prev" ], .blog-meta a[ rel="next" ], footer.site input[ type="submit" ] {
	color: #646b6b;
	background: transparent;
	border-bottom: 2px solid #646b6b;
	padding: 12px 0 0;
	line-height: 20px;
	font-family: "Avenir Next";
	font-weight: 400;
}

.promotions .btn, .template-product .customize input[type='submit'] {
	border:none;
	color: #646b6b;
	background: transparent;
	border-bottom: 2px solid #646b6b;
	padding: 12px 0 0;
	line-height: 20px;
	font-family: "Avenir Next";
	font-weight: 400;
}
.template-product .customize input[type='submit']:hover {
  background:transparent;
  cursor:pointer;
}
.no-touch .template-product .customize input[type='submit']:hover {
  background:transparent;
  cursor:pointer;
}

@media screen and (max-width:800px) {
  h1.huge {
      font-size: 90px;
      line-height: 90px;
  }

  h1 {
      font-size:60px;
      line-height:82px;
  }


  h1.generic, .template-cart form h1 {
    font-size:60px;
  }

}

@media screen and (max-width:980px){
  .promotions p {
    color:white;
    font-size:3vw;
  }

  .mobile-only {
    display:block;
  }
  .desktop-only {
    display:none;
  }
  .slides .video-replacement {
    height: 100%;
    position: absolute;
    width: 100%;
    background-size: cover;
    background-position: 50% 50%;
    top: 0;
    left: 0;
  }
}
@media screen and (max-width:500px){
  .promotions p {
    color:white;
    font-size:8vw;
  }
  .promotions .promo-text p {
    color:#646b6b;;
  }
}
